body {
	color:#333333;
	background:url(../images/bg.gif) repeat-x;
	background-color:#FFFFFF;
	margin: 0;
	padding-top: 0px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a{ color:#636363;
text-decoration:underline;
}
a:hover{text-decoration:none;}
#container {margin:0px auto; width:1000px;}
.clear {clear:both;}

.main_center {
	margin:0px auto;
	width:950px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 5px;
}
/**********************************************/
#main_panel {clear:both;}
#main_top_panel {margin:0px; padding:30px 0px 0px 0px; height:81px;}
#main_top_logo_panel { float:left; width:240px;}
.logo {margin:0px; padding:0px;}
#main_top_right_panel {float:right; width:600px;}
#main_top_right_search_panel {float:right; width:320px; }
.main_top_right_search_controller {margin:0px; padding:10px 10px 0px 10px;}
.main_top_right_search_details {margin:0px; padding:0px;}
.main_top_right_search_details form{margin:0px; padding:0px;}
.main_top_right_search_details form input{margin:0px; padding:5px 0px 0px 5px; background-color:#edeeee; border:1px #b8b9b9 solid; font-size:11px; color:#6f6f6f;}
.main_top_right_search_details form label {margin:0px; padding:10px 0px 0px 0px; float:left; color:#4a4a4a; font-weight:bold;	}
.main_top_right_search_controller  p {margin:0px; padding:2px 0px 0px 50px; font-size:11px; font-weight:bold; color:#636363}

/**************************************************/

#main_header_panel {clear:both;}
.main_header_controller {
	padding:12px 0px 0px 0px;
	padding-top: 0px;
}
.main_header_details {margin:0px; padding:0px 0px 0px 12px;}
.top_menu_box_panel { float:left; width:228px;}
.top_menu_box_details {margin:0px; padding:0px 0px 0px 0px;}
.top_menu_box_details#bg {margin:0px; padding:0px 0px 0px 0px; background:url(../images/top_bg.gif) no-repeat; height:60px;}
.top_menu_box_details h3 {margin:0px; padding:10px 0px 0px 20px; font-size:21px; font-weight:normal; color:#557da0; }


.top_menu_box_details span.porject {margin:0px; padding:0px 0px 40px 40px; background:url(../images/img1.gif) no-repeat;}
.top_menu_box_details span.business {margin:0px; padding:0px 0px 40px 40px; background:url(../images/img2.gif) no-repeat;}
.top_menu_box_details span.document {margin:0px; padding:0px 0px 40px 40px; background:url(../images/img3.gif) no-repeat;}
.top_menu_box_details span.development {margin:0px; padding:0px 0px 40px 40px; background:url(../images/img4.gif) no-repeat;}
.top_menu_box_details span.small_heading {margin:0px; padding:0px 0px 0px 40px; font-size:11px; color:#646464; font-weight:bold; display:block;}
.block_header {
	margin:0 auto;
	width:1000px;
	padding:0;
	border:none;
	margin-top: 0px;
}
/* logo */
.logo { float:left; padding:0; margin:0; width:219px;}
/* search */
.search { padding:50px 20px 0 0; margin:0; float:right; width:440px;}
.search form { display:block; float:right; padding:5px 0;}
.search span { display:block; float:left; background: url(images/search_bg.gif) left top no-repeat; width:149px; padding:0 5px; height:32px;}
.search form .keywords { line-height:14px; float:left; border:0; width:149px; padding:9px 0; height:14px; background:none; margin:0; font:normal 14px Arial, Helvetica, sans-serif; color:#9c9c9c;}
.search form .button { float:left; margin:0; padding:0;}
/* menu */	
.menu {
	height:42px;
	padding:0;
	margin:0 auto;
	width:1000px;
	border-right:1px solid #dadada;
	border-left:0px solid #dadada;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	background-color: #333333;
	background-image: url(images/menu_bg.gif);
	background-repeat: repeat-x;
	background-position: top;
}
.menu ul { padding:0; margin:0; list-style:none; border:0; float:left;}
.menu ul li { float:left; margin:0; padding:0 5px; border:0;}
.menu ul li a {
	float:left;
	margin:0;
	padding:13px 0;
	color:#757575;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
}
.menu ul li a span { padding:13px; background:none;}
.menu ul li a:hover {
	color:#FFFF00;
	background: url(images/r_menu.gif) no-repeat right;
}
.menu ul li a:hover span {
	color:#FFFF00;
	background:url(images/l_menu.gif) no-repeat left;
}
.menu ul li a.active {
	color:#FFFF00;
	background:url(images/r_menu.gif) no-repeat right;
}
.menu ul li a.active span {
	color:#FFFF00;
	background:url(images/l_menu.gif) no-repeat left;
}

/********** slider **********/
.slider_top {background:url(images/bg.gif); margin:0 auto; padding:15px 0 0 0; height:330px;}
/*header_text*/
.header_text { height:299px; margin:0 auto; padding:0; width:978px; border:1px solid #dcdcdc; background: url(images/slider_bg.gif) top repeat-x;}
.header_text .div { float:right; width:958px; padding:0; margin:0;}
.header_text img.screen { float:right; margin:0; padding:18px 50px 0 0;}
.header_text .div .left1 { float:left; width:420px; padding:0 0 0 10px; margin:0;}
.header_text .div .left1 img { float:left; margin:0; padding:10px 0 0 0;}
.header_text .div .left1 h2 { font:normal 36px Arial, Helvetica, sans-serif; color:#4392ca; padding:30px 0 0 0; margin:0;}
.header_text p { font: normal 13px Arial, Helvetica, sans-serif; color:#868686; padding:10px 0 10px 0; margin:0;}
/********** slider **********/
.slider_top2 {background: url(images/bg.gif); margin:0 auto; padding:20px 0;}
.header_text2 { height:119px; margin:0 auto; padding:0; width:978px; border:1px solid #dcdcdc; background: url(images/slider_bg2.gif) top repeat-x;}
.header_text2 h2 { font:normal 36px Arial, Helvetica, sans-serif; color:#4392ca; padding:10px 0 0 30px; margin:0;}
.header_text2 p { font: normal 13px Arial, Helvetica, sans-serif; color:#868686; padding:10px 20px 10px 30px; margin:0;}
/* menu */	
.menu2 { float:left; padding:0; margin:0; width:580px;}
.menu2 ul {  padding:0; margin:0; list-style:none; border:0;}
.menu2 ul li { float:left; margin:0; padding:1px 1px 0 0; border:0;}
.menu2 ul li a { float:left; margin:0; padding:8px 10px; color:#232b2d; font:normal 12px Arial, Helvetica, sans-serif; text-decoration:none;}
.menu2 ul li a:hover { color:#1899b8;}
.menu2 ul li a.active {color:#1899b8;}
/*top_sup*/

#main_header_bg {
	background:url(../images/top_header_bg.gif) no-repeat;
	height:199px;
	margin-top: 0px;
}
.main_header_bg_details {
	margin:0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-left: 0px;
}

#main_navigation_panel {clear:both;}
.main_navigation_controller {margin:0px; padding:12px 0px 0px 0px;}
.navigation_bg {margin:0px; padding:0px; background:url(../images/nav_bg.gif) repeat-x; height:36px;}
.nav {margin:0px; padding:0px;}
.nav ul {margin:0px; padding:0px;}
.nav ul li {margin:0px; padding:0px 1px 0px 2px; float:left; list-style:none; background:url(../images/nav_line.gif) no-repeat right;}
.nav ul li a{margin:0px; padding:10px 20px 10px 20px ; display:block; float:left; text-decoration:none; color:#bbbbbb; font-weight:bold;}
.nav ul li a:hover {color:#fedfa1;}

#main_middle_panel {
	clear:both;
	background-color:#2641e6;
	color: #000000;
	width: auto;
}
.main_middle_controller {margin:0px; padding:13px 0px 20px 0px;}

.main_middle_top_box{float:left; width:926px; background:url(../images/mid_box.gif) repeat-y 0 0;}
.main_middle_mid_box{float:left; width:926px; background:url(../images/top_box.gif) no-repeat;}
.main_middle_bottom_box{
	float:left;
	width:953px;
	background:url(../images/bottom_box.gif) no-repeat 0 bottom;
}
.main_middle_inner_controller {margin:0px; padding:13px 0px 25px 0px;}
#main_midlde_left_panel {
	float:left;
	width:310px;
}
.main_middle_left_controller {margin:0px; padding:0px 37px 0px 22px; border-right:1px #e1e1e1 solid;} 
.main_middle_left_details {margin:0px; padding:0px 0px 10px 0px ;  border-bottom:1px #e1e1e1 dashed;}
.main_middle_left_details h2 {
	margin:0px;
	padding:0px;
	font-size:25px;
	font-weight:normal;
	color:#557da0;
	list-style-image: url(../images/data.gif);
}
.main_middle_left_details h4 {margin:0px; padding:10px 0px 0px 0px; font-size:12px; font-weight:bold; color:#646464;}
.main_middle_left_details p {margin:0px; padding:15px 0px 0px 0px; color:#7e7e7e; font-size:12px; font-weight: normal; line-height:20px; }
.main_middle_left_details span.news {margin:0px; padding:15px 0px 0px 20px; font-size:11px; display:block; background:url(../images/note.gif) left 12px no-repeat; width:100px; float:left;}
.main_middle_left_details span.post {margin:0px; padding:15px 0px 0px 25px; font-size:11px; display:block; background:url(../images/img5.gif) left 13px no-repeat; width:100px; float:left;}


.main_calander_panel {
	clear:both;
	list-style-image: url(../images/data.gif);
}
.main_calander_controller {margin:0px; padding:18px 0px 0px 0px;}
.main_calander_bg {
	margin:0px;
	padding:0px;
	height:66px;
	width:52px;
	float:left;
	background-image: url(../images/data.gif);
	background-repeat: no-repeat;
}
.main_calander_details {margin:0px; padding:4px 0px 0px 8px;}
.main_calander_details p {margin:0px; padding:8px 0px 0px 0px; font-size:28px; font-weight:normal;}
.main_news_content {float:right; width:190px; }
.main_news_content p {margin:0px; padding:0px; line-height:20px; }
.main_news_content p.post {margin:10px 0px 0px 0px; padding:0px 0px 0px 0px; color:#636363!important; line-height:16px; display:block;}
.main_news_content p strong {font-weight:bold; color:#8c8c8c; font-size:13px; text-decoration:underline; line-height:20px;}


/************************************/
#main_middle_right_panel {float:right; width:572px;}
.main_middle_right_controller {margin:0px; padding:0px 22px 0px 0px;}
.main_middle_right_details {
	margin:0px;
	line-height:20px;
	color:#000000;
	float: inherit;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.main_middle_right_details h1 {
	margin:0px;
	padding:0px;
	font-size:28px;
	font-weight:bold;
	color:#1b3156;
}
.main_middle_right_details h4 {
	margin:0px;
	padding:15px 0px 0px 0px;
	font-size:12px;
	font-weight:bold;
	color:#1b3156;
}
.main_middle_right_details p {
	margin:0px;
	padding:15px 0px 0px 0px;
	line-height:20px;
	color:#000000;
}  
.main_middle_right_details h3 {margin:0px; padding:25px 0px 0px 0px; font-size:18px; font-weight:normal; color:#646464;}
.main_middle_right_details ul {margin:0px; padding:10px 0px 0px 0px; width:342px;}
.main_middle_right_details ul li {margin:0px; padding:0px;  list-style:none; line-height:25px; }
.main_middle_right_details ul li a {margin:0px; padding:0px;  font-weight:bold; text-decoration:none; color:#6f6f6f; height:25px; display:block; background: none;}
.main_middle_right_details ul li a span {margin:0px; padding:0px 0px 0px 20px; background:url(../images/right_arrow.gif) no-repeat left;  font-weight:bold; text-decoration:none; color:#6f6f6f; display:block;}
.main_middle_right_details ul li a:hover {margin:0px; padding:0px;  font-weight:bold; text-decoration:none; color:#6f6f6f; height:25px; display:block; background-color:#edebeb;}
.main_middle_right_details ul li a.list {margin:0px; padding:0px;  font-weight:bold; text-decoration:none; color:#6f6f6f; height:25px; display:block; background-color:#edebeb;}
.main_middle_right_details p.read_more {margin:0px; padding:5px 0px 0px 25px;}
.main_middle_right_details p.read_more a {text-decoration:none; color:#8d3f00; font-weight:bold;} 
.main_middle_right_details p.read_more a:hover {text-decoration:underline;}

#main_middle_login_panel {clear:both;}
.main_middle_login_controller {margin:0px; padding:30px 0px 0px 0px;}
.main_middle_login_bg {
	margin:0px;
	padding:0px;
	background:url(../images/search_panel.gif) no-repeat;
	height:85px;
	width:540px;
}
.main_middle_login_details {margin:0px; padding:20px 0px 0px 20px;}
.main_middle_login_details form{margin:0px; padding:0px;}
.main_middle_login_details form h3{margin:0px; padding:0px; font-size:22px; font-weight:normal; color:#192227; }
.main_middle_login_details form span.login {margin:0px; padding:10px 0px 0px 40px; background:url(../images/img6.gif) no-repeat left;}
.main_middle_login_details form input{margin:0px; padding:5px 0px 0px 5px; float:left; border:1px #c5c5c5 solid; color:#646464; font-size:11px;}






/************************/
#main_footer_panel {clear:both; margin:0px; padding:0px 0px 0px 0px;}
.main_footer_controller {margin:0px; padding:0px;  background-color:#1e1e1e;}
.main_footer_details {margin:0px; padding:35px 0px 35px 0px; }
.main_footer_details h4 {margin:0px; padding:0px 0px 0px 0px;    float:left;   font-size:11px; font-weight: normal; color:#969696;}
.main_footer_details p {margin:0px; padding:0px;  color:#c7c7c7; text-align:right; font-size:11px; }
.main_footer_details p a {color:#c7c7c7; text-decoration:none; margin:0px; padding:0px 5px 0px 5px; }
.main_footer_details p a:hover {text-decoration:underline;}

/* inner pages css start */
.aboutus-img{float:right; border:4px solid #fff;	margin:0 0px 10px 20px;}
h5{font-size:15px;font-weight:bold; padding:0px 0px 5px 0px; border-bottom:1px dotted #fff;	margin:0px 0px 10px 0px;}
h6{font-size:16px; font-weight:bold; padding:0px 0px 5px 0px; margin:0px 0px 10px 0px;}
.aboutcolumnzone{padding:20px 0px 16px 0px;}
.aboutcolumn1{width:48%; float:left; margin:0px 0px 10px 0px;}
.aboutcolumn2{width:48%; float:right; margin:0px 0px 10px 0px;}
.abouticon{float:left; margin:0px 20px 0px 0px;}
.insidereadmore{padding:10px 0px 10px 0px;}
input.button{color:#000; background:#ffc850; font:bold 11px Arial, Helvetica, sans-serif; text-decoration:none; padding:10px 10px; margin:0px 5px 5px 0;	border:1px solid #5b7a92;}
input.button:hover{cursor:pointer; color:#fff; background:#663300; border:1px solid #ffc850;}
.project-img{
	float:right;
	border: 6px solid #fff;
	margin-left: 0px;
}
.whiteheading{font:30px Myriad Pro, Arial; color:#CBD76B; font-weight:100;	padding:0px; margin:25px 0px 20px 0px;}
.ourprojectrow{margin-bottom:20px; border-bottom:1px dotted #fff; padding-bottom:10px; padding-right:20px}
.servicecolumnzone{padding:20px 0px 16px 0px;}
.servicecolumn1{width:48%; float:left; margin:0px 0px 10px 0px;}
.servicecolumn2{width:48%; float:right;	margin:0px 0px 10px 0px;}
.blog-posted-row{padding:3px;}
/* inner pages css ends */